<!ENTITY opinions.win.title "Отзывы о странице">
<!ENTITY opinions.request.search "Поиск отзывов...">
<!ENTITY opinions.request.loading "Загрузка отзывов...">
<!ENTITY opinions.request.notfound "Отзывов не найдено">
<!ENTITY opinions.request.error1 "Извините, произошла ошибка получения отзывов.">
<!ENTITY opinions.request.error1a "Пожалуйста, проверьте соединение с сетью и попробуйте получить отзывы ещё раз.">
<!ENTITY opinions.request.error1b "Если возникнет та же ошибка, обратитесь в">
<!ENTITY opinions.request.error1c "службу поддержки">
<!ENTITY opinions.request.error.mailsubject "Не работают отзывы о странице">
<!ENTITY opinions.reload.label "Получить отзывы">
<!ENTITY opinions.nodata.label "нет данных">

<!ENTITY opinions.name "Отзывы">
<!ENTITY opinions.count.label "Отзывов">
<!ENTITY opinions.tooltiptext "&opinions.win.title;">

<!ENTITY opinions.refreshData.label "Обновить данные об отзывах">
<!ENTITY opinions.link.addComment.label "Поделиться ссылкой">
<!ENTITY opinions.link.showCommnets.label "Посмотреть все отзывы">
<!ENTITY opinions.link.openCommnets.label.small "Читать все отзывы">


<!ENTITY opinions.showValue.label "Показывать количество отзывов о странице">
